Redsn0w 0.9.8b7 упрощает взлом 4.3.5 и работает на iOS 5 Beta 7

redsn0w 0.9.8 b7 поддерживает iOS 4.3.5 и iOS 5 beta 6 и 7

Для тех, кто следит за всем джейлбрейком и полагается на сторонние настройки Cydia, команда разработчиков iPhone выпустила redsn0w 0.9.8b7, цель которого — упростить существующий джейлбрейк iOS 4.3.5, а также добавить поддержку взлома iOS 5. бета 6 и бета 7.

В чем преимущество использования redsn0w 0.9.8b7? Для пользователей 4.3.5 теперь вы можете выполнить привязанный джейлбрейк, просто указав на iOS 4.3.5 IPSW, а не на 4.3.4. Помимо этого, инкрементный выпуск в первую очередь нацелен на разработчиков iOS и Cydia, которые хотят обновить свои приложения и настройки для последней бета-версии iOS 5, а пользователям последней бета 7 по-прежнему необходимо указать на бета-версию 6 IPSW.

Если у вас уже есть джейлбрейк, нет никаких причин использовать эту версию redsn0w вместо предыдущих версий.

Скачать Redsn0w 0.9.8b7

Как обычно с redsn0w, вам понадобится соответствующий файл iOS IPSW для вашего iPhone, iPad или iPod touch — iOS 4.3.5 или iOS 5 beta, а затем просто следуйте простым инструкциям в приложении.

В новом выпуске больше ничего не изменилось, и джейлбрейк привязан, что означает, что вам нужно подключить устройство iOS к компьютеру и загрузить оборудование с помощью приложения.

Похожие записи

Добавить комментарий

Ваш адрес email не будет опубликован.